Setup Failure Codes/AWL Library version

From Davical
Jump to navigationJump to search

The page identifies a major configuration problem. DAViCal might appear to work somewhat but major functionality will be broken until this is resolved.

The version of the AWL libraries is often tied quite closely to DAViCal as they are developed together. They aren't included directly in DAViCal, however, as they are also used by other projects.

If these mismatch then it is essential that you use the desired version.